Subject: I-D Action: draft-badra-tls-identity-protection-01.txt

From: [email-masked]
Date: Thu, 17 Nov 2011 16:40:27 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : SCSV for TLS Client Credential Protection
	Author(s)       : Mohamad Badra
	Filename        : draft-badra-tls-identity-protection-01.txt
	Pages           : 7
	Date            : 2011-11-17

   This document defines a special Signaling Cipher Suite Value (SCSV)
   "TLS_IDENTITY_PROTECTION_SCSV" to add client credential protection to
   the TLS protocol.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-badra-tls-identity-protection-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-badra-tls-identity-protection-01.txt